@font-face{font-family:'Swis721Thin';src:url('../fonts/swz721t-webfont.eot');src:url('../fonts/swz721t-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/swz721t-webfont.woff') format('woff'),url('../fonts/swz721t-webfont.ttf') format('truetype'),url('../fonts/swz721t-webfont.svg#Swis721ThBTThin') format('svg');font-weight:normal;font-style:normal;}@font-face{font-family:'Swis721Light';src:url('../fonts/swz721l-webfont.eot');src:url('../fonts/swz721l-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/swz721l-webfont.woff') format('woff'),url('../fonts/swz721l-webfont.ttf') format('truetype'),url('../fonts/swz721l-webfont.svg#Swis721LtBTLight') format('svg');font-weight:normal;font-style:normal;}@font-face{font-family:'Swis721';src:url('../fonts/swz721n-webfont.eot');src:url('../fonts/swz721n-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/swz721n-webfont.woff') format('woff'),url('../fonts/swz721n-webfont.ttf') format('truetype'),url('../fonts/swz721n-webfont.svg#Swis721BTRoman') format('svg');font-weight:normal;font-style:normal;}
*{font-family: 'Swis721Thin',serif;color:#828282;}
body,html{margin:0;padding:0;background:#ededee;position:relative;overflow:hidden;width:100%;height:100%;}
h1,h2,h3,h4,h5,h6{font-weight:200;margin:0;padding:0;}
div{position:relative;}
a{cursor:pointer;}
#bgmain{position:absolute;left:-925px;top:0;z-index:1;height:768px; width: 6000px;}
#main{height:748px;width:1024px;margin:0 auto; color: #fff;}
#sc1{z-index:100;height:768px;}
#nav{margin:0;padding:0;z-index:1000;position:absolute;right:2%;}
#nav li{float:left;list-style:none;font-size:22px;margin:0 0 0 25px;padding:18px 2px 0 2px;}
#nav li.on{border-top:8px solid #bb5397;padding:10px 2px 0 2px;}
#nav li.on a{color:#bb5397;}
#branding{position:absolute;top:135px;left:76px;z-index:1000;}
#branding h2{font-size:24px;}
#branding h1{font-size:46px;}
#sc2,#sc3{display:none;}
.screen{z-index:100;height:768px;position:absolute;top:0;left:0;display:none;}
#sc2 h1{font-size:72px;margin:50px 0 0 15px;}
#sc2 ul.thumbs{margin:0;padding:0;position:absolute;left:360px;top:155px;width:690px;}
#sc2 ul.thumbs li{width:85px;height:85px;background:#ffffff;border:6px solid #ffffff;float:left;margin:0 14px 14px 0;list-style:none;display:none;overflow:hidden;position:relative;cursor:pointer;box-shadow:0 0 8px #cccccc;}
#sc2 ul.thumbs li img{position:absolute;left:0;top:0;opacity:1;transition:opacity .5s linear;-webkit-transition:opacity .5s linear;}
#sc2 ul.thumbs li.last{margin-right:0;}
#sc2 ul.thumbs li:hover img{opacity:.25;transition:opacity .25s linear;-webkit-transition:opacity .25s linear;}
#sc2 ul.thumbnav{margin:0;padding:0;position:absolute;left:0;top:155px;width:325px;}
#sc2 ul.thumbnav li{text-align:right;list-style:none;font-size:24px;padding:7px 15px 5px 0;margin:0 0 2px 0;display:none;cursor:pointer;line-height:24px;position:relative;}
#sc2 ul.thumbnav li img{position:absolute;bottom:-32px;left:0;display:none;}
#sc2 ul.thumbnav li.on,#sc2 ul.thumbnav li.on:hover {color:#ffffff;background:#bb5397}
#sc2 ul.thumbnav li:hover{color:#bb5397; background: #f8e9f3;}


#sc2 ul.thumbnav li.on img{display:none;}
.popup{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0, 0, 0, 0.75);z-index:10000;border:1px solid;display:none;}
.popup div{padding:0;background:#ffffff;position:relative;margin:0 auto;padding:0;padding:15px;width:900px;}
.popup div img{position:relative;margin:auto;width:auto;background:#ffffff;display:block;}
.popup div p{margin:12px 0 0 0;padding:0;font-size:14px;}
img.preload{display:none;}
